Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] KDE4.2
  • From: Manne Merak <mannemerak@xxxxxxxxx>
  • Date: Thu, 29 Jan 2009 14:27:10 +0200
  • Message-id: <4981A09E.4000905@xxxxxxxxx>
Basil Chupin wrote:
Rodney Wishart wrote:

[pruned]


Basil,

You're right about Pulse Audio. For me its a giant PITA!! Anyway, I
tried to remove it once when I was in the KDE 4.1.3 stage, and it was a
mess. YaST wanted to remove most of my sound/audio packages and I just
gave up fighting the dependencies. Has anyone ever come up with exactly
which parts of Pulse you can remove and which ones have to stay? And,
"PULSE" is a great name for this code, because every time I think about
this little gem, the headache I get really dose pulse. :)

Rodney



Something wrong with all this..... using YaST to remove pulseaudio
produces one dependency error which states that something needs
pulseaudio and by accepting to uninstall this complaining app all goes
well and pulseaudio is uninstalled (oh, one also has to accept that
something called esound will be uninstalled as well).

No dramas with dependencies as you describe above - at least not here.

Ciao.



Anyone know if there are any apps out there requiring Pulseaudio?

Manne

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups